/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; overflow:visible;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.home-carousel .flexslider .slides img, .page-carousel .flexslider .slides img {width: 100%; display: block;} 
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}



/* FlexSlider Forced Entertainment
*********************************/



.flexslider { position: relative; zoom: 1; }
.flex-viewport { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.flexslider .slides { zoom: 1; }


.home-carousel .flex-viewport, .home-carousel .loading .flex-viewport { max-height: 450px; }
.page-carousel .flex-viewport, .page-carousel .loading .flex-viewport { max-height: 270px; }


.home-carousel .flexslider {max-width: 950px; width: 950px; height:450px; margin:0 auto;}
.page-carousel .flexslider {max-width: 470px; width: 470px; height:270px; margin:0 auto;}

.home-carousel .flexslider img, .page-carousel .flexslider img { opacity:0.85;}

.flex-viewport {overflow: visible; !important}

.flex-direction-nav {
	position:absolute;
	width:60px;
	height:30px;
	overflow:visible;
	bottom:10px;
	right:10px;
	z-index: 10;
	}
	

.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
	display: block;
	position:absolute;
	top:0px;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	-ms-transition: background-color 300ms ease-out;
	-o-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	background-image:url(/assets/images/icon-sheet.png);
	background-image:url(/assets/images/icon-sheet.svg);
	background-size: 60px 330px;
	outline:none;
}

.flex-disabled {
	opacity:0.5;
	}

.home-carousel .flex-direction-nav .flex-next, .page-carousel .flex-direction-nav .flex-next{
	right:0px;
	background-position:0px -240px;
	}
	
.home-carousel .flex-direction-nav .flex-prev, .page-carousel .flex-direction-nav .flex-prev{
	left:0px;
	background-position:0px -210px;
	}
	
.news-scroller-home .flex-direction-nav .flex-next{
	right:0px;
	background-position:0px -240px;
	}
	
.news-scroller-home .flex-direction-nav .flex-prev{
	left:0px;
	background-position:0px -210px;
	}
	
.c-link-box {
	position:absolute;
	z-index:10;
	top:10px;
	right:10px;
	width:200px;
	padding:10px;
	color:#FFFFFF;
	}
	
@media only screen and (max-width: 1015px) {

.home-carousel .flex-viewport, .home-carousel .loading .flex-viewport { max-height: 710px; }
.home-carousel .flexslider {max-width: 710px; width: 710px; height:330px; margin:0 auto;}


}
	
@media only screen and (max-width: 760px) {

.home-carousel .flex-viewport, .home-carousel .loading .flex-viewport { max-height: 210px; }
.home-carousel .flexslider {max-width: 460px; width: 460px; height:210px; margin:0 auto;}
.page-carousel .flexslider {max-width: 460px; width: 460px; height:270px; margin:0 auto;}

.c-link-box {
	display:none;
	}


}
@media only screen and (max-width: 480px) {

.home-carousel .flex-viewport, .home-carousel .loading .flex-viewport { max-height: 140px; }
.home-carousel .flexslider {max-width: 300px; width: 300px; height:140px; margin:0 auto;}
.page-carousel .flexslider {max-width: 300px; width: 300px; height:140px; margin:0 auto;}

}

